/* page overrides */
.bgl { display: none; }
#left-nav-6 a.rw { font-weight: normal; display: block; padding: 0 10px; }
#left-nav-6 td { text-align: center; }
#left-nav-6 table { width: 100%;}
h1 { font-size: 153.9%; color: #1D2A32;}
#parentSku { font-size: 93%; color: #1D2A32;}
table.content { border-top: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD;}
#description h2, #features h2 {
	font-size: 93%;
	color: #333;
}
.d table { width: 100%; }
.d table td { text-align: center; }
td.fg1 {
	background-color: #D3DFE4;
	color: #1D2A32;
	font-weight: normal;
	border-top: none;	/*1px solid #DDDDDD;*/
	border-bottom: 1px solid #DDDDDD;
	margin: 0px;
	height: 28px;
	line-height: 18px;
	padding:0px;
}

#product td.fg1 { padding: 0 20px;}
#prdouct strong 
{
	font-weight:bold;																														
}

#product .majorheader 
{
	font-weight:bold;																														
}


#content-2 td.fg {
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	color: #1D2A32;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	padding: 0 20px;
}

#content-2 a.rw { font-weight: normal; }
#content-2 table { width: 100%; }
#product td.copytext { padding: 10px 20px;}


h1.tagline {
	font-size:14px;
    font-weight:bold;
	padding-bottom:7px;
}

h2.featureHeader {
    font-size: 100%;
    font-weight:bold;
	color: #1D2A32;
}
#borderTable
{
	width:530px;
	background-color:#e4e4e4;
}
#specificationTable
{
	width:530px;
}
#specificationTable li
{
	font-size:xx-small;
}

/* Feature image & text */
.featurediv	{
	width: 690px; float: left; padding-bottom:10px;
}

.featureimg	{
	width: 150px; float: left; height: 100px; padding: 0px 5px 0px 5px;
}
.featuretext	{
	width: 520px; float: left; height: auto; line-height: 18px; padding-top: -2px;
}

.featureimg_small	{
	width: 59px; float: left; height: 49px; padding: 5px 5px 0px 5px; 
}
.featuretext_small	{
	width: 621px; float: left; height: auto; padding-top: 3px; padding-bottom: 20px; line-height: 18px;
}

#recently-viewed {
	margin-bottom: 20px;
}
#recently-viewed td{
	width: 33.33%;
	text-align: center;
	vertical-align: bottom;
}
td.recently-viewed-product {
	width: 100%;
}
/*.copytext table { width: 100%; }*/
.copytext td { vertical-align: top; }
#variant-cell { text-align: center;}
#variant { 
	margin: 20px 0;
	width: auto;
}
img.variant { margin-right: 10px; }
#mhl-buttons { }
#product-details { padding-left: 20px; }
#product-details table { width: auto;}

/* price */
.copytext td.list-label, 
.copytext td.our-label, 
.copytext td.sale-label,
.copytext td.save-label,
.copytext td.list,
.copytext td.our,
.copytext td.sale,
.copytext td.save {
	vertical-align: middle;
	text-align: left;
}

#product-details td.list-label, 
#product-details td.our-label, 
#product-details td.sale-label, 
#product-details td.save-label {
	white-space: nowrap;
	vertical-align: middle;
	text-align: left;
	width: 75px;
}

#inStock {
	color: #1D2A32;
}
#limitedQuantity { color: #F87824;}
#promotions { padding: 20px;}
#content-3 { display: none; }

/* Product Information Area from us.creative.com*/
#description	{
	margin:5px 10px 7px 20px;
}
/*#description a:link, #description a:visited {
	color: #1D2A32;
}
#description a:hover {
	text-decoration: underline;
}*/
#description-wrapper {
	/*width: 543px;*/
}

/*#description table	{
	padding:0px;
	border-width:0px;
	border-collapse: collapse; 
}*/

#description td	{
	font-size:1em;
	padding:1px;
	vertical-align: middle;
}

#description table td p	{
	font-Size:1em;
}

#description table td table td	{
	font-Size:1em;
	padding-left:5px;
}

#description table.spec	{
	border:solid 1px #bfbfbf;
}

#description ul	{
	margin-top:10px;
	margin-bottom:10px;
}

#description li	{
	margin-left:1em;
}

#description p {
	font-Size:1em !important;
	letter-spacing:0px;
	line-height:1.5em;
}
.product-details-paragraph {
	line-height:normal;
	margin-top: 5px;
	padding: 0px;
}
P.product-details-paragraph .new-text {
	line-height:1.2em;
	font-size: 12px !important;
	padding-right: 10px; 
	width: 500px;
}
P.product-details-paragraph .new-text.narrow {
	line-height:1.2em;
	font-size: 12px !important;
	padding-right: 10px; 
	width: 157px;
	float: left; display: block;
}

#description strong, #description b {
	font-size:1.0em;
	font-weight: bold;
}

#description ul	{
	padding-left:15px;
}

/* quotes */
/*  Specific Sizes */
.quote.sidebar { width: 214px; }
.quote.bodypage { width: 540px; }

/* Main quote definition */
.quote { border: 1px solid #32575F; position: relative; margin-top: 10px; font-family: verdana; font-size: 16px; color: #000;}
.quote IMG.header { 
    position: absolute; 
    top: -10px; 
    margin: 0px 0px 0px 15px;
    padding: 0px; 
}
.quote P { margin-top: 12px; clear: both; padding: 10px 10px 10px 10px; line-height: normal !important;}
.quote P .citation { display: block; text-align: right; font-size: 12px; color: #383838;  line-height: normal !important;}
.quote P .citation IMG { float: right; }

.quote P.first { margin-top: 5px; clear: both; padding: 10px 10px 0px 10px; }

/* refub */
#Refurbcontent {
	border:1px solid #315963;
	background-color: #d5dde0;
	width: 300px;
	margin-bottom: 10px;
}

#description sup {
	vertical-align: super;
}

.textbluebold {
	color:#222D33;
	font-family:Tahoma,Arial,Helvetica;
	font-size:1.1em;
	font-weight:bold;	
}

.majorheaderOrange {
	color:#FF9900;
	font-size:1.2em;
	font-weight:bold;
}

/* description formatting */
img.featureImg
{
	float:left; 
	margin-right:10px;
}

div.spacer3px
{
	clear: left; 
	width: 10px; 
	height: 3px
}

#description-wrapper li
{
list-style-type:disc;
margin-bottom:0.5em;
}

#description-wrapper p
{
margin-bottom:0.5em;
}

#productDetailTitle_1, #details_text { display: none;}

#container-1 
{
font-size:0.9em;
}

#container-1 #fragment-1, #fragment-2
{
margin:15px 0 0 15px;
}

#fragment-1 p, #fragment-2 p{
	margin: 0 0 1em 0;
	line-height:1.5em;
}
#fragment-1 ul, #fragment-2 ul{
	padding-left:15px;
	margin: 10px 0;
}
#fragment-1 li, #fragment-2 li{
	margin: 0 0 0.5em 1em;
}

#tbLearnMore
{
    width:760px;
    height:115px;
	height:auto !important;
    min-height:115px;
}
#tbLearnMore #divWidth
{
    width:720px;
    margin-left:auto;
    margin-right:auto;
    height:inherit;
	height:auto !important;
    min-height:inherit;
} 
#tbLearnMore #divWidth DIV
{
    font:normal 11px verdana;
    width:175px;
    height:110px;
	height:auto !important;
	min-height:110px;
    padding-left:5px;
    float:left;
    margin:0px 5x 0px 5px;
}
#tbLearnMore #tbLearnMore_Hdr
{
    width:740px;
    color: #1D2A32;
    font-size:12px;
    font-weight: bold;
    height: 25px;
	height:auto !important;
    line-height: 25px;
    padding-left: 20px;
    background-color:#D3DFE4;
}

#tbLearnMore DIV A
{
    text-decoration:none;
    display:block;
    height:40px;
 }
 #tbLearnMore DIV A STRONG
{
    width:135px;
    display:block;
    clear:right;
}
#tbLearnMore DIV img
{
    margin-top:2px;
    float:left;
    clear:left;
    border:none;
}
#tbLearnMore DIV strong
{
    float:left;
    margin-left:5px;
    margin-top:8px;
}
.LearnMoreLink5
{
    text-decoration:none;
}
